<?php
	require_once( $GLOBALS["site_root"] . "/includes/widgets/AdminHtmlEdit2.inc.php" );

	class AdminArticleHtmlEdit extends AdminHtmlEdit2 {
		public function __construct( $id , $parent = null ) {
			parent::__construct( $id , $parent );
			// $this->setCustomConfig( "/fckplugins/articles.js" );
		}

	}


?>
